/* invalid input */
.bvalidator_invalid{
	background-color: #FFFFAE;
}

/* error message */
.bvalidator_errmsg {
	background-color:#333;
	font-size:10px;
	border:1px solid #999;
	color:#FFF;
	display:none;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-top-left-radius:0;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	white-space:nowrap;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-opacity:.90;
	filter:alpha(opacity=90);
	opacity:.90; 
}

/* close icon */
.bvalidator_errmsg .bvalidator_close_icon {
	margin-left: 5px;
	margin-top: -2px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#F96;
	cursor:pointer;
}

/* arrow */
.bvalidator_errmsg em {
	display:block;
	border-color: #333 transparent transparent;
	border-style: solid;
	border-width: 10px 10px 0;
	height: 0;
	width: 0;
	position:absolute;
	bottom:-10px;
	left:5px;
}

/*
     FILE ARCHIVED ON 10:20:33 Nov 03, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:04:46 Jun 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.511
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.042
  esindex: 0.008
  cdx.remote: 18.835
  LoadShardBlock: 228.324 (3)
  PetaboxLoader3.datanode: 83.058 (4)
  PetaboxLoader3.resolve: 284.251 (2)
  load_resource: 162.19
*/